MAIL-EXPIRE(1)

NAME
mail-expire — program to extract outdated messages from mbox files

SYNOPSIS

mail-expire AGE FILE [FILES...]

DESCRIPTION

mail-expire is a small utility which only purpose is to help on keeping the size of multiple mailboxes as small as needed (by removing outdated messages).

The old messages are compressed with gzip and stored in the file with the name <MBOXNAME>.<MONTH>_<YEAR>.gz.

OPTIONS

-u  If an existing archive file with the expected filename is found, another filename is to be choosen. For example: <MBOXNAME>(NUMBER).<MONTH>_<YEAR>.gz.

-t DIR
    Specify a different target directory for storing expired mailbox files. Default is the current directory.

--delete
    Drop the old messages. No backup will be made, be careful with this option.

AUTHOR

This manual page was written by Eduard Bloch blade@debian.org for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.